{
    "chainId": "0x7d200",
    "chainName": "CAD Testnet",
    "rpcUrls": [
        "https://rpc.block.caduceus.global"
    ],
    "iconUrls": [
        "https://mainnet.scan.caduceus.foundation/favicon.ico"
    ],
    "blockExplorerUrls": [
        "https://galaxy.scan.caduceus.foundation"
    ],
    "nativeCurrency": {
        "name": "CAD",
        "symbol": "CAD",
        "decimals": 18
    }
}